import java.io.*;
import java.util.Scanner;
public class Aufgabe3 {
  public static void main(String arrgs[])  {
    try {
      Scanner input = new Scanner(System.in);
      FileOutputStream schreib = new FileOutputStream("speicher.txt"); 
      
      
      String zeile;

      
      for (int i = 0;i <10 ;i++ ) {
        zeile = input.next();
        zeile += '\n';
        schreib.write(zeile.getBytes(),0,zeile.length());
      } 
      
      
      schreib.close();
    } catch(FileNotFoundException e) {
      System.out.println("Datei wurde nicht gefunden");
    } catch (IOException e) {
      System.out.println("Fehler: " + e.getMessage());    
    }
  }

}